Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1367515 - [GSS](6.4.z) CXF-6991 - WS-RM - Request context properties are lost when sending subsequent protocol message
Summary: [GSS](6.4.z) CXF-6991 - WS-RM - Request context properties are lost when send...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Services
Version: 6.4.10
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.11
Assignee: Petr Jurak
QA Contact: Peter Mackay
URL:
Whiteboard:
Depends On:
Blocks: eap6411-payload 1367523
TreeView+ depends on / blocked
 
Reported: 2016-08-16 15:30 UTC by Rick Wagner
Modified: 2017-01-17 13:11 UTC (History)
14 users (show)

Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1312503
Environment:
Last Closed: 2017-01-17 13:11:01 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Apache JIRA CXF-6991 None None None 2016-08-16 15:52:53 UTC

Comment 4 Vlado Pakan 2016-09-13 12:46:51 UTC
@Petr Please link here component upgrade Jiras for EAP 7.0.x and EAP 7.1 linked to CXF Jira.

Comment 5 Petr Jurak 2016-09-15 12:17:15 UTC
(In reply to Vlado Pakan from comment #4)
> @Petr Please link here component upgrade Jiras for EAP 7.0.x and EAP 7.1
> linked to CXF Jira.

Linked in upgrade component BZ.

Comment 6 Peter Mackay 2016-10-07 11:32:21 UTC
Verified with EAP 6.4.11.CP.CR1

Comment 7 Petr Penicka 2017-01-17 13:11:01 UTC
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.


Note You need to log in before you can comment on or make changes to this bug.